<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Metromobilité</title>

  <link rel="stylesheet" href="dist/style.css">

</head>

<body>
  <svg viewBox="0 0 800 600">
    <symbol id="s-text">
      <text text-anchor="middle" x="50%" y="35%" class="text--line">
        Metro
      </text>
      <text text-anchor="middle" x="50%" y="68%" class="text--line2">
        Mobilité
      </text>

    </symbol>

    <g class="g-ants">
      <use xlink:href="#s-text" class="text-copy"></use>
      <use xlink:href="#s-text" class="text-copy"></use>
      <use xlink:href="#s-text" class="text-copy"></use>
      <use xlink:href="#s-text" class="text-copy"></use>
      <use xlink:href="#s-text" class="text-copy"></use>
    </g>


  </svg>

  <div id="formulaire">
    <form name="nomformulaire" action="" method="POST">
      <label for="fname">Votre prénom :</label>
      <input type="text" id="fname" name="fname">
      <input id="submit" type="button" value="Continuer" />
      <nav>
        <ul>
          <li class="deroulant"><a href="#">Choisissez votre avatar &ensp;</a>
            <ul class="sous">
              <li><input type="radio" name="avatar" value="./assets/FREE AVATAR ICON SET-01.png"><img
                  src='./assets/FREE AVATAR ICON SET-01.png'></input></li>
              <li><input type="radio" name="avatar" value="./assets/FREE AVATAR ICON SET-02.png"><img
                  src='./assets/FREE AVATAR ICON SET-02.png'></input></li>
              <li><input type="radio" name="avatar" value="./assets/FREE AVATAR ICON SET-03.png"><img
                  src='./assets/FREE AVATAR ICON SET-03.png'></input></li>
              <li><input type="radio" name="avatar" value="./assets/FREE AVATAR ICON SET-04.png"><img
                  src='./assets/FREE AVATAR ICON SET-04.png'></input></li>
              <li><input type="radio" name="avatar" value="./assets/FREE AVATAR ICON SET-05.png"><img
                  src='./assets/FREE AVATAR ICON SET-05.png'></input></li>
              <li><input type="radio" name="avatar" value="./assets/FREE AVATAR ICON SET-06.png"><img
                  src='./assets/FREE AVATAR ICON SET-06.png'></input></li>
              <li><input type="radio" name="avatar" value="./assets/FREE AVATAR ICON SET-07.png"><img
                  src='./assets/FREE AVATAR ICON SET-07.png'></input></li>
              <li><input type="radio" name="avatar" value="./assets/FREE AVATAR ICON SET-08.png"><img
                  src='./assets/FREE AVATAR ICON SET-08.png'></input></li>

      </nav>

    </form>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>
  <script src="https://cdn.jsdelivr.net/npm/darkmode-js@1.5.6/lib/darkmode-js.min.js"></script>
  <script src="assets/js/darkmode.js"></script>
  <script src="http://code.jquery.com/jquery-3.5.1.min.js"
    integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="./assets/js/index_script.js"></script>
</body>

</html>